
/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

*/
    @import url("../enfold/style.css");
    @import url("../enfold/webfonts/fonts.css"); 
/*Add your own styles here:*/
   /* Font rendering */
   body #wrap_all{
   text-rendering: optimizeLegibility;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   }
     
    h1, h2, h3, h4, h5, h6 {
    -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
    }
    
    /* Sans Serif Font*/
    @import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,600italic,400,600,700,800);
    
    
    /* @group ET remove sign */
    
    .special_amp {
    font-family: inherit;
    font-style: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    color: inherit!important;
    }
    
    
    /* Links*/
    
   .main_color a
    {
      outline-width: 0px;
      outline-style: none;
      text-decoration-line: none;
      text-decoration-style: none;
      
    }
    
    .main_color a:hover, a:focus
    {
      outline-width: 0px;
      outline-style: none;
      text-decoration-line: none;
      text-decoration-style: none;
      color: #000000;
    }
    
    .main_color .av-magazine-title:hover {
        color: #000000!important;
    }
    
    /* Remove Top Line and Top Space in Main Container*/
    
    .container_wrap
    {
      clear: both;
      position: relative;
      border-top-style: none;
      border-top-width: 0px;
    }
    
    .av_seperator_small_border .av-main-nav>li:first-child>a>.avia-menu-text {
      border-left: solid 1px #e1e1e1;
    }
    
        
    
    /* NEWS Widget */
    .widget .news-content .news-thumb {
    display: none;
       }
    
    .news-headline
    {
      font-size: 13px!important;
      font-weight: 400!important;
      color: #004f77!important;
    }
    
    
    strong.news-headline:hover {
    color: #e63e87!important;
    }
        
    .widget li
    {
      clear: both;
      list-style-type: none;
      margin-left: 0px;
      
    }
    
    .widget
    {
      clear: both;
      position: relative;
      padding-top: 15px;
      padding-right: 0px;
      padding-bottom: 15px;
      padding-left: 0px;
      float: none;
    }
    
    
    sidebar a, .sidebar a > strong {
         color: #333333 ! important;
    }
    
    .sidebar a:hover, .sidebar a>strong:hover {
         color: #e63e87 ! important;
    }
    
    .sidebar a:hover, .sidebar a>strong:hover {
         color: #e63e87 ! important;
    }
    
    #top .widget_nav_menu li.current-menu-item a{
    color: #e63e87;
    }
    
    .current-cat a {
    font-weight: bold!important;
    color: #e63e87!important;
    }
    
    
    #header_meta .container
    {
      min-height: 30px;
      background: rgba(0,0,0,0);
    }
    
    
    #socket .copyright
    {
      float: left;
      font-size: 12px;
      font-weight: 400;
    
    }
    
    #socket .copyright a
    {
      
      color:#ffffff;
    
    }
    
    
    .av-magazine-time, .av-magazine-author, .av-magazine-text-sep
    {
      display: none!important;
    }

    
/******************************************************************************************************************/
    
/* LOGO POSITION */
    
    .logo img
    {
      margin-top: 10px!important;
      padding-right: 0px;
      padding-bottom: 35px;
      padding-left: 0px;
      z-index: 2!important;
          
          }

/******************************************************************************************************************/

/* MAIN MENU */

.av-main-nav > li > a {
display:block;
text-decoration: none;
padding:0 19px;
font-weight: 400!important;
font-size: 14px!important;
color: #9ba6ad;
letter-spacing:0.13em;
padding-top: 40px!important;
-webkit-transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.8s ease-in-out;
transition: 		background-color 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.8s ease-in-out;
}


/* Mainmenu Links hover*/
.main_menu ul li a:hover{
	color: #ffffff!important;
	

}
/* Mainmenu Links current*/
.main_menu ul .current-menu-item > a, #avia-menu .active-parent-item > a{
	color: #ffffff!important;
	
	
}

/******************************************************************************************************************/

/* SUBMENU DROPDOWN */


.av-main-nav ul li a
{
  border-style: none;
  border-width: 0px;
  border-bottom: 0px!important;
}
    
     #top .av-main-nav ul a {
    	font-weight: 400!important;
    	font-size: 13px!important;
    	text-transform: none;
    	color: #9ba6ad!important;
    	line-height: 25px!important;
    	background-color: #404852!important;
    }
    
    
    /* Dropdown Links Hover*/
    #top .av-main-nav ul a:hover{
    	background-color: #f8f8f8!important;
    	color: #9ba6ad!important;
    }
    
    /* Remove Border From Dropdown */
    #avia-menu li ul, #avia-menu li ul li a{
    	border-style: none;
    	border-width: 0px;
    }
    
    /* Dropdown Menu Width */
    #avia-menu > li ul{
       width: 300px;
    }
    
/******************************************************************************************************************/

/* SEARCH BUTTON IN MENUBAR */

#top #menu-item-search:hover > a
{
  background-color: transparent!important;
  background-image: none!important;
  background-repeat: repeat!important;
  background-attachment: scroll!important;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: inherit;
}


/******************************************************************************************************************/

/* TOP MENU HEADER */

/* First level */
.sub_menu {

float:left;
z-index: 2;
font-size: 12px!important;
font-weight: 400!important;
color: #ffffff!important;
line-height: 30px;
position: relative;
top:10px;
letter-spacing:0.12em;
}

#top .sub_menu>ul{
float:left;
margin:0;
}

#top .sub_menu>ul, #top .sub_menu>ul>li{background: transparent;}

.sub_menu li {
float:left;
position: relative;
padding:0 10px;
border-right-style: solid;
border-right-width: 1px;
line-height: 10px;
text-decoration: none!important;
}


/* Top Menu Hover Item */
#top .sub_menu ul li a:hover {
	color: #ffffff!important;
	text-decoration: none!important;
}


/* Top Menu Current Item */
#top .sub_menu ul .current-menu-item > a, #avia-menu .active-parent-item > a {
	color: #ffffff!important;
	text-decoration: none!important;
}

#top .sub_menu>ul>li>a, .sub_menu>div>ul>li>a {
text-decoration: none!important;
font-weight: 400!important;
padding:7px 0;
}

/*second level*/
#top .sub_menu li ul {
display: none;
position: absolute;
width:170px;
padding:4px 0;
z-index: 101;
box-shadow: 0 8px 15px rgba(0,0,0,0.1);
left:-1%;
margin:0;
border-style: solid;
border-width: 0px;
top:19px;
}

#top .sub_menu li:hover>ul {
display:block;
}

.sub_menu>ul>li:hover>a{
text-decoration: none!important;
}

.sub_menu li li{
float:none;
line-height: 20px;
border:none;
padding: 0 0;
margin:0;
}

#top .sub_menu li li a{
width: 100%;
height: auto;
text-align: left;
line-height: 23px;
padding: 6px 18px;
font-size: 12px;
min-height: 23px;
max-width: none;
text-decoration: none;
display: block;
border-top-style: solid;
border-top-width: 1px;
border-color: #7da3b6;
}

#top .sub_menu li li:first-child > a {
border: none;
}


#top .sub_menu li li a:hover{
text-decoration: none;
background: #f8f8f8;
}

/*third level and deeper*/
#top .sub_menu li li ul{
top:-1px;
left:-169px;
background: none;
padding: 0;
}

.pointer_arrow{
border-style:solid;
border-width:1px;
}

/******************************************************************************************************************/

/* WIDGET TITEL */

.widgettitle
{
  font-weight: 600;
  text-transform:none!important;
  letter-spacing: 0.03em;
  font-size: 1.1em;
 
  line-height: 20px;
}

#footer .widgettitle{ 
font-weight: 600;
text-transform:none!important;
letter-spacing: 1px;
font-size: 1.1em;
color: #ffffff!important;
}

/******************************************************************************************************************/

/* REMOVE LINK ON POST DETAIL IMAGES */

#top.single-post .big-preview.single-big a,
#top.single-post .small-preview {
pointer-events: none!important;
cursor: default!important;
}

.big-preview,
.big-preview.single-big
{
  pointer-events: none!important;
  cursor: default!important;}

/******************************************************************************************************************/

/* MAGAZIN WIDGET */

.av-magazine-time, .av-magazine-author, .av-magazine-text-sep
{
  font-size: 12px;
  text-transform: none;
}


/******************************************************************************************************************/

/* Hide top arrow on sections*/

#after_section_1 .av-extra-border-element.border-extra-arrow-down {
display: none!important;
}
#after_section_2 .av-extra-border-element.border-extra-arrow-down {
display: none!important;
}
#after_section_3 .av-extra-border-element.border-extra-arrow-down {
display: none!important;
}
#after_section_4 .av-extra-border-element.border-extra-arrow-down {
display: none!important;
}
#after_section_5 .av-extra-border-element.border-extra-arrow-down {
display: none!important;
}
#after_section_6 .av-extra-border-element.border-extra-arrow-down {
display: none!important;
}

/******************************************************************************************************************/

/* AAAA*/

#header .widget {
    
   float: right;
   left: auto;
   right: 15%;
     position: relative;
     padding-top: 0px;
     padding-right: 10px;
     padding-bottom: 0px;
     padding-left: 10px;
     border-right-style: none;
     border-right-width: 0px;
     line-height: 10px;
     text-decoration-line: none;
     text-decoration-style: solid;
     list-style-type: none;
     display: block;
     top: 130px;
     z-index: 9999;
}

/******************************************************************************************************************/

/* Downloads List*/

hr2
{
  height: 1px;
  display: block;
  border-top-width: 0px;
  border-right-width: 0px;
  border-left-width: 0px;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #c0bfbf;
  margin-top: 5px;
  margin-bottom: 10px;

}

/******************************************************************************************************************/

/* Accordion Toggle Title */


.single_toggle .toggler {
font-size: 16px;
color: #000;
font-weight: 600;
padding: 9px 3px 9px 35px;
}

/******************************************************************************************************************/

/* Magazine Header Sort */

.av-magazine-sort {
font-size: 14px!important;
font-weight: 300;
text-transform: normal;
float: right;
color: #000000!important;
margin-bottom: 25px;
}


/******************************************************************************************************************/

/* Home Rueckrufe Widget Display */

.recentcomments a, .widget_recent_entries li a
{
  font-style: normal;
  font-family: "OpenSans", Helvetica Neue, Arial, Helvetica, Geneva, sans-serif;
  font-weight: 400!important;
  font-size: 13px!important;
  color: #004f77;
  text-transform: none;
  
}
.recentcomments, .widget_recent_entries li
{
  border-top-width: 0px;
  border-top-style: none;
}

.post-date
{
  ont-weight: normal;
    clear: both;
    font-size: 10px;
    display: block;
  color: #000;
  
  
}

/******************************************************************************************************************/

/* Remove Bullet on Medienmitteilungen */

.page-id-222 .entry-content-wrapper div li { list-style-type: none; }
.page-id-224 .entry-content-wrapper div li { list-style-type: none; }
.page-id-489 .entry-content-wrapper div li { list-style-type: none; }
.page-id-487 .entry-content-wrapper div li { list-style-type: none; }
.page-id-485 .entry-content-wrapper div li { list-style-type: none; }
.page-id-483 .entry-content-wrapper div li { list-style-type: none; }
.page-id-478 .entry-content-wrapper div li { list-style-type: none; }
.page-id-565 .entry-content-wrapper div li { list-style-type: none; }
.page-id-563 .entry-content-wrapper div li { list-style-type: none; }
.page-id-561 .entry-content-wrapper div li { list-style-type: none; }
.page-id-559 .entry-content-wrapper div li { list-style-type: none; }
.page-id-557 .entry-content-wrapper div li { list-style-type: none; }


.js_active .tab
{
 
  font-size: 13px;
 
}

/******************************************************************************************************************/

/* Post NAvigation */

#top .avia-post-nav{
position: fixed;
height:110px;
top:50%;
background: #e63e87!important;

color:#fff;
margin-top:-55px;
padding:15px;
text-decoration: none;
z-index: 501; /*fixes: https://github.com/AviaThemes/wp-themes/issues/807 */
-webkit-transform: translate3d(0,0,0); /* fixes: http://www.kriesi.at/support/topic/next-previous-blog-post-bug/ */
}

/******************************************************************************************************************/

/* Widget Custom Post Types */

.upw-posts .entry-title
{
  margin-bottom: 0.5em;
  font-size: 12px;
}

.upw-posts article
{
  display: block;
  margin-bottom: 0.5em!important;
  padding-bottom: 0.5em!important;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #dddddd;
}

/******************************************************************************************************************/

/* WOOCOMMERCE Tweaks */

#top div.woocommerce-message
{
  border-top-color: #8baf5b;
  border-right-color: #8baf5b;
  border-bottom-color: #8baf5b;
  border-left-color: #8baf5b;
  background-color: #d2eaff;
  color: #004f77;
}

/******************************************************************************************************************/

/* Team Member */


.avia-tooltip{
position: absolute;
z-index: 9999999;
padding:12px;
margin-top:-18px;
margin-left: -4px;
background: #000;
background: rgba(0, 0, 0, 0.8);
color:#fff;
width:200px;
border-radius: 2px;
text-align: center;
}

/******************************************************************************************************************/

/* Responsive Menu Button + cart button */

#advanced_menu_toggle, #advanced_menu_hide
{
  background-color: #e63e88;
  color: #ffffff;
  border-top-color: #e63e88;
  border-right-color: #e63e88;
  border-bottom-color: #e63e88;
  border-left-color: #e63e88;
}


.avia_desktop #advanced_menu_toggle:hover, .avia_desktop #advanced_menu_hide:hover
{
  background-color: #ffffff;
  color: #004f77;
  border-top-color: #ffffff;
  border-right-color: #ffffff;
  border-bottom-color: #ffffff;
  border-left-color: #ffffff;
}

.responsive .logo img
{
  height: auto;
  width: auto;
  max-width: 100%;
  display: block;
  max-height: 130px!important;
}
@media only screen and (max-width: 767px) {
.responsive .cart_dropdown {

position: fixed;
display:none;
}}


/******************************************************************************************************************/

/* Responsive Social Buttons Header */

.responsive #header_meta .social_bookmarks li
{
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  margin-bottom: -1px;
  margin-left: -1px;
}

.responsive #top #header_meta .social_bookmarks li:last-child
{
  border-right-style: solid;
  border-right-width: 0px;
}


/******************************************************************************************************************/

/* Remove AAAA */


	@media only screen and (max-width: 989px) {
.widget_accesstxt{
	display: none!important;
}
				}
	
	
	
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 767px) and (max-width: 989px) {
.logo{
	margin-top: 50px;
}			
	
	}	
	
	
			
				
/******************************************************************************************************************/
/* Mobile Menu */

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 989px) {

/* Header Höhe */
	

	/* Enfold Mobile Menu ausblenden */
	#advanced_menu_toggle{
		display: none!important;
		}
		
	/* Meta navigation ausblenden */
	#header_meta{
		
		
	}
	
	/* Logo zentrieren */
	.responsive .logo{
		width:100%!important;
		 
		}
	
	/* Logo zentrieren */
	.responsive .logo img{
		margin: 0 auto;
		
		
		}
	
	/* Mobile Menu Titel Bar */
	#wprmenu_bar {
		background: #e5367e!important;
	}
	
	
	/* Hintergrundfarbe Menu */
	#wprmenu_menu.left, #wprmenu_menu.right {
	    background-color: #ffffff!important;
	}
	
	/* Borders */
	#wprmenu_menu ul li, #wprmenu_menu ul li ul li{
		border-top: 1px solid #e0e0e0!important;
	}
	
	/* Borders */
	#wprmenu_menu ul#wprmenu_menu_ul{
		border-bottom: 1px solid #e0e0e0!important;
	}

	/* Schrift definieren */
	#wprmenu_menu ul li a, #wprmenu_menu ul li a:hover{
		font-family: "latobold", Helvetica Neue, Arial, Helvetica, Geneva, sans-serif;
		font-size: 14px;	font-size: 0.875rem!important;
		line-height: 16px;	line-height: 1rem!important;
		font-weight: normal!important;
		font-style: normal!important;
		letter-spacing: 0.5px!important;	letter-spacing: 0.03125rem!important;
		}

	/* Ebene 01 */
	#wprmenu_menu ul li a, #wprmenu_menu ul li a:hover{
		padding-right: 15px;
		padding-left: 15px;
		border-left: none!important;
		color: #191919!important;
		}
	
	/* Ebene 01 mit Child*/
	#wprmenu_menu ul li a.wprmenu_parent_item, #wprmenu_menu ul li a.wprmenu_parent_item:hover{
		margin-left: 0px!important;
		}

	/* Ebene 02 */
	#wprmenu_menu ul li ul li{
		padding: 0px!important;
		background-color: #f5f5f5;
		}

	/* Ebene 02 */
	#wprmenu_menu ul li ul li a, #wprmenu_menu ul li ul li a:hover{
		padding-right: 15px;
		padding-left: 30px;
		}
	
	/* Ebene 02 mit Child*/
	#wprmenu_menu ul li ul li a.wprmenu_parent_item, #wprmenu_menu ul li ul li a.wprmenu_parent_item:hover{
		margin-left: 0px!important;
		}
		
	/* Ebene 03 */
	#wprmenu_menu ul li ul li ul li a, #wprmenu_menu ul li ul li ul li a:hover{
		padding-right: 15px;
		padding-left: 45px;
		background-color: #ebebeb;
		}


	}
	
	
	#top #avia-menu .av-language-switch-item{ display: none!important; } 
	
	